Bug 658244 - Running rpm_check_debug ERROR with rpm_check_debug vs depsolve: ruby is needed by (installed) ruby-irb-1.8.6.111-1.i686 ruby is needed by (installed) ruby-rdoc-1.8.6.111-1.i686 ruby is needed by (installed) ruby-ri-1.8.6.111-1.i686 Complete! (1, [u'Please
Running rpm_check_debug ERROR with rpm_check_debug vs depsolve: ruby is neede...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.8
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-29 14:29 EST by Tony
Modified: 2014-01-21 01:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 09:35:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tony 2010-11-29 14:29:57 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 James Antill 2010-11-30 09:18:50 EST
What does the following say:

rpm -Va --nofiles --nodigest
Comment 2 Zdeněk Pavlas 2013-03-11 09:35:36 EDT
No response from reporter for over 2 years.

Note You need to log in before you can comment on or make changes to this bug.